/* Last Updated 10/13/2021 */

.requestinfo,
.visit {
	max-width: 800px
}
.crm-community .CD-RFI-form,
.crm-community .CD-SAT-form,
.legacy-community .SC-RFI-form {
	display: block
}
.legacy-community .CD-RFI-form,
.legacy-community .CD-SAT-form,
.crm-community .SC-RFI-form,
.crm-community .SC-SAT {
	display: none;
}
#TY-message {
	text-align: center;
	display: none
}
#TY-message .header {
	font-size: 45px;
	font-size: 4.5rem;
	color: #28445a;
	font-weight: 300;
	letter-spacing: 3px;
	margin: 3px 0
}
#TY-message p {
	font-size: 16px;
	font-size: 1.6rem;
	letter-spacing: .5px;
	line-height: 1.9;
	font-weight: 400;
	padding: 5px 0
}
#RFI-title {
	width: 100%;
	text-align: center;
	font-size: 28px;
	font-weight: 500;
	color: #28445a;
	letter-spacing: 0.15em;
}
.r-border {
	border: 5px solid red!important;
	-webkit-transition: margin .4s ease-in-out;
	-moz-transition: margin .4s ease-in-out;
	-o-transition: margin .4s ease-in-out;
	-ms-transition: margin .4s ease-in-out;
	transition: margin .4s ease-in-out
}
#date-time-container {
	justify-content: center;
	width: 100%;
	padding: 0 10px;
}
#date-time-container .inline-select,
#date-time-container .inline-select .selectlist,
#date-time-container select,
#date-time-container select option {
	display: block !important
}
#CS-valid {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
	background: #D50000;
	color: white;
	padding: 20px 40px 28px;
	font-size: 20px;
	text-align: center;
	width: 100%;
	font-weight: 600;
	letter-spacing: 0.08em;
	line-height: 35px;
	box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
	display: none
}
#CS-valid span {
	font-size: 35px;
	padding-right: 10px;
	font-weight: 300
}
.ui-datepicker-calendar {
	border-spacing: 0!important
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
	background-size: 20px 20px;
	background-position: 0
}
.ui-datepicker .ui-datepicker-prev span {
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M14.8,16.5L8.4,10l6.5-6.5c0.6-0.6,0.6-1.5,0-2.1c-0.6-0.6-1.5-0.6-2.1,0L5.2,8.9c-0.6,0.6-0.6,1.5,0,2.1 l7.5,7.5c0.6,0.6,1.5,0.6,2.1,0C15.4,18,15.4,17.1,14.8,16.5z'/%3E%3C/svg%3E%0A")!important
}
.ui-datepicker .ui-datepicker-next span {
	background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 20 20' style='enable-background:new 0 0 20 20;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:%23FFFFFF;%7D%0A%3C/style%3E%3Cpath class='st0' d='M5.2,3.5l6.5,6.5l-6.5,6.5c-0.6,0.6-0.6,1.5,0,2.1c0.6,0.6,1.5,0.6,2.1,0l7.5-7.5c0.6-0.6,0.6-1.5,0-2.1 L7.3,1.4c-0.6-0.6-1.5-0.6-2.1,0C4.6,2,4.6,2.9,5.2,3.5z'/%3E%3C/svg%3E%0A")!important
}
.ui-datepicker .ui-datepicker-next.ui-datepicker .ui-datepicker-next .ui-datepicker .ui-datepicker-header,
.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
	border: none;
	border-radius: 0
}
.ui-widget.ui-widget-content {
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23)
}
.ui-datepicker td {
	padding: 0;
	width: 35px
}
.ui-datepicker td span,
.ui-datepicker td a {
	padding: 8px 3px;
	text-align: center;
	font-size: 14px;
	color: black!important;
	background: white!important;
	border: 1px solid #E0E0E0!important
}
.ui-datepicker td span:hover,
.ui-datepicker td a:hover {
	background: #28445a!important;
	color: white!important
}
.ui-state-highlight,
.ui-widget-content .ui-state-highlight,
.ui-widget-header .ui-state-highlight {
	border: 1px solid #FFFF8D!important;
	background: #FFFF8D!important;
	color: black!important
}
.ui-datepicker th {
	font-size: 14px
}
.ui-datepicker table {
	margin: 0
}
.clickdform.mainDiv {
	padding: 0 !important
}
.modal {
	color: gray
}
.modal h2,
.modal h3 {
	color: #28445a;
	font-family: 'Montserrat', sans-serif
}
.modal h2 {
	margin: 35px 0 0;
	width: 100%;
	text-align: center;
	font-size: 32px;
	font-weight: 500;
	letter-spacing: 0.15em
}
.modal h3 {
	margin: 30px 0 0;
	letter-spacing: 0.1em;
	font-weight: 600
}
.modal p {
	font-weight: 500;
	font-family: 'Montserrat', sans-serif;
	letter-spacing: 0.025em
}
.clickdform {
	width: 100%;
	padding: 0 10px;
	margin: 0 auto
}
.requiredStar {
	position: absolute;
	left: -8px;
	top: 20px;
	color: #f00;
	font-family: verdana;
	font-size: 13px;
	padding: 0 5px 0 5px
}
.RFI-Star {
	color: #f00;
	font-family: verdana;
	font-size: 13px
}
.modal .address {
	margin: 10px 0 15px;
	font-weight: 500;
	font-size: 16px;
	width: 100%;
	text-align: center
}
dl.hours,
dl.contact {
	font-size: 14px!important;
	padding: 0 25px
}
.modal dt {
	margin-bottom: 10px
}
.mfp-close,
.mfp-close:hover,
.mfp-close:active,
.mfp-close:active:hover {
	right: 8px!important;
	top: 8px!important
}
.mainDiv {
	float: left
}
.responsiveRow {
	position: relative;
	display: flex;
	width: 100%
}
.clickdform .maxSize1,
.clickdform .minSize1,
.clickdform .minSize2,
.responsiveCellSize2 {
	width: 100%!important;
	min-width: 100%!important;
	max-width: 100%!important;
}
.responsiveCellSize1 {
	width: 50%!important;
	min-width: 50%!important;
	max-width: 100%!important;
	padding: 0 10px;
	position: relative;
}
.clickdform .maxSize2 {
	width: calc(100% - 20px)!important;
	min-width: calc(100% - 20px)!important;
	max-width: 100%!important;
	margin: 5px 10px
}
div.responsiveRow:last-of-type .responsiveCellSize1 {
	width: calc(100% - 20px)!important;
	min-width: calc(100% - 20px)!important;
	max-width: 100%!important
}
#clickdimensionsForm {
	width: 100%;
	max-width: 600px;
	padding: 25px;
	margin: 0 auto
}
.clickdform .responsiveCell div.alignTop {
	display: block!important
}
form .disclaimer {
	margin: 10px auto 0;
	font-size: 12px;
	letter-spacing: 0.05em;
	text-align: center;
	line-height: 1.5;
	color: black
}
.modal .btnLeft,
.modal .btnRight {
	margin-top: 45px;
	margin-bottom: 30px;
	direction: ltr
}
.modal .btnLeft {
	text-align: right
}
.buttonContainer {
	margin: 20px auto 0 !important
}
.modal .buttons {
	direction: rtl
}
.btn.cancel {
	background-color: white;
	border: 2px solid #28445a;
	color: #28445a;
	padding: 8px 30px 9px
}
.btn.cancel:hover {
	background-color: #daddd7
}
#date-time-container > div {padding: 0 10px!important}
@media only screen and (max-width: 1200px) {
	.modal .btnLeft,
	.modal .btnRight {
		text-align: center!important;
		margin: 40px 0!important;
		Width: 100%!important
	}
	.modal .btnLeft,
	.modal .btnRight {
		text-align: center!important;
		Width: 100%!important
	}
	.modal .flex,
	.legacy-community.modal .buttons,
	.responsiveRow {
		display: block!important
	}
	#clickdimensionsForm {
		padding: 25px 12px
	}
	.responsiveCellSize1 {
		width: 100%!important;
		min-width: 100%!important;
		max-width: 100%!important;
	}
	form .disclaimer {
		padding: 0 12px!important
	}
}
.modal input[type='text'],
.modal input[type='tel'],
.modal input[type='email'],
.modal textarea,
.modal select {
	letter-spacing: 0.025em;
	font-size: 14px !important;
	font-weight: 500;
	margin: 9px 0;
	padding: 8px 16px;
	border: 1px solid #d4d4d4;
	height: 42px
}
.modal input[type='text']::placeholder,
.modal input[type='tel']::placeholder,
.modal input[type='email']::placeholder,
.modal textarea::placeholder,
.modal select::placeholder {
	font-size: 14px !important
}
.modal .selectlist,
.selectbox {
	border: none!important;
	height: auto!important;
	padding: 0!important;
	background-color: transparent!important
}
.modal .inline-select .icon-calendar {
	right: 13px;
	top: 19px
}
form .form-row {
	position: relative
}
.modal form .form-row p {
	margin-bottom: 0!important
}
.clickdform select,
.modal select {
	height: 42px;
	color: gray;
	padding-right: 30px;
	position: relative;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	background: white url("data:image/svg+xml,%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 42 42' style='enable-background:new 0 0 42 42;' xml:space='preserve'%3E%3Cstyle type='text/css'%3E .st0%7Bfill:none;stroke:%23636666;stroke-width:2;stroke-miterlimit:10;%7D%0A%3C/style%3E%3Cpolyline class='st0' points='25.2,19.9 21,24.1 16.8,19.9 '/%3E%3C/svg%3E%0A") no-repeat;
	background-position: right 0px top 50%
}
.clickdform .WizardPrevButton {
	margin: 15px 10px 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	float: left
}
.clickdform .WizardNextButton {
	margin: 15px 0px 0 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 13px;
	float: right;
	clear: both
}
@media only screen and (max-width: 959px) {
	.mfp-wrap {
		top: 0!important
	}
	.inline-select .icon-calendar {
		bottom: 18px
	}
	.mfp-container {position: fixed!important;top:0}
	.mfp-content {
		position: fixed!important;
		top:0!important;
		left: 0;
		right: 0;
		bottom: 0}
	.android #ui-datepicker-div {
		top: 51px!important;
		left: 0!important;
		right: 0;
		margin: 0 auto;
	}
}
#cd-message {
	margin: 9px 10px;
	height: auto;
	width: calc(100% - 20px)
}
#cd-message::placeholder {
	font-size: 14px !important;
	opacity: 1
}
#cd-message:-ms-input-placeholder {
	font-size: 14px !important
}
#cd-message::-ms-input-placeholder {
	font-size: 14px !important
}
.mfp-content {
	max-height: 100%;
	overflow-y: auto;
}
.required-container {
	display: none!important;
}